News: April 7th, 2019, The Tinyportal team is pleased to announce the release of ~~ TinyPortal 1.6.3! GET IT NOW!!!

Login  |  Register
HTML5 Icon HTML5 Icon
TP on Social Media
Welcome, Guest. Please login or register.
Did you miss your activation email?

June 27, 2019, 01:20:09 AM

Login with username, password and session length

Recent

Members
Stats
  • Total Posts: 188461
  • Total Topics: 20729
  • Online Today: 22
  • Online Ever: 629
  • (November 08, 2018, 01:36:54 PM)
Users Online
Users: 1
Guests: 16
Total: 17

Author Topic: installtion error SMF2.0.7 / TP 1.0  (Read 5922 times)

0 Members and 1 Guest are viewing this topic.

Offline hygron

  • Full Member
  • ***
  • Posts: 242
installtion error SMF2.0.7 / TP 1.0
« on: March 13, 2014, 04:31:26 PM »
What should I do with this issue?  Thanks

Link to my forum: http://www.latewood.com
SMF version: SMF 2.0.7
TP version: TP 1.0
Default Forum Language: English
Theme name and version: Curve default
Browser Name and Version: Firefox - newest version
Mods installed: NA
Related Error messages: Error in Package Installation
At least one error was encountered during a test installation of this package. It is strongly recommended that you do not continue with installation unless you know what you are doing, and have made a backup very recently. This error may be caused by a conflict between the package you're trying to install and another package you have already installed, an error in the package, a package which requires another package that you don't have installed yet, or a package designed for another version of SMF.

*    13.    Execute Modification    ./Sources/QueryString.php    Test failed
      1.    Replace    ./Sources/QueryString.php    Test failed
« Last Edit: March 13, 2014, 05:50:22 PM by lurkalot »

Offline lurkalot

  • Administrator
  • *
  • Posts: 6055
    • Camera Craniums
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #1 on: March 13, 2014, 05:01:15 PM »
hygron, hi and welcome to TinyPortal support.

Ok the reason being the current version isn't compatible with SMF 2.0.7.  Is this a fresh install of SMF 2.0.7?  Or a upgraded version. 

Reason I ask is, if you have just patched SMF to from 2.0.6 to 2.0.7 then you can simply uninstall the patch, and then install TinyPortal, then reinstall the patch.

Or make the manual file edit as described in the test failed when you tried to install it.  If none of those solutions work for you, I'm afraid you'll have to wait until the new version of TP is released, we are testing this as I type. ;)

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #2 on: March 13, 2014, 05:08:16 PM »
Thanks for the re-welcome.  I have been gone, but a user for several years now.

I believe you are right.  I thought about the 2.0.7 patch causing the problem.  Thanks.  Will uninstall patch and let you know.  H

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Solved: Re: installtion error SMF2.0.7 / TP 1.0
« Reply #3 on: March 13, 2014, 05:31:24 PM »
That did it!  removed the 2.0.7 patch, and TP installed.

BTW;  I am legally blind, so I have a hard time occasionally

Offline lurkalot

  • Administrator
  • *
  • Posts: 6055
    • Camera Craniums
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #4 on: March 13, 2014, 05:49:58 PM »
Nice one, glad it worked.  You can reinstall the patch now if you like. ;)  Remember though, you'll have to uninstall the patch again first if you want to uninstall TP.

Marking topic solved.  O0

Offline hygron

  • Full Member
  • ***
  • Posts: 242
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #5 on: March 13, 2014, 06:52:14 PM »
Nice one, glad it worked.  You can reinstall the patch now if you like. ;)  Remember though, you'll have to uninstall the patch again first if you want to uninstall TP.

Marking topic solved.  O0
No way.  I just tried out Impulse2 theme, and I am done designing.  Now it is Mods, and Info.

Thanks.  I have always had a great experience with support here.  Back in the days of Bloc, G6, Ichbin, Krip, Lesmond, and all the gang!

Thank You!

Offline IchBin™

  • Developer
  • *
  • Posts: 16228
    • My Website
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #6 on: March 14, 2014, 08:47:54 AM »
Good to see you hygron. Most of us are still here. Those that aren't occasionally stop by for visits. Glad you got it all working.

Offline sturmkatze

  • Sr. Member
  • ****
  • Posts: 350
    • reenactor.Net
Re: installtion error SMF2.0.7 / TP 1.0
« Reply #7 on: May 12, 2014, 10:59:33 AM »
Sorry to hijack this thread, but I have same problem. Did not know there was an issue about updating to 2.0.7 I updated one of my sites to 2.0.7 and whammo, got this. It was a SMF 1.1.9 site. Now what?